Subject: RE: Vendor ID (OUI) encoding in LDP section 3.6.1.1

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 01 Aug 2002 10:05:40 -0400

Neil,

My point was just that it's not only the IETF.  The IEEE invented OUIs and 
makes heavy use of them in their specifications (and a nice business 
selling them), and the ITU-T also uses them.

Cheers,
Andy

-------

At 8/1/2002 03:43 AM +0100, [email-masked] wrote:
>Andy,
>
> > >My view on this is that any body who purports to be a 'standards
> > >organisation' should not sanction vendor (or other, eg SP) protocol
> > >codepoints.
> >
> > See Q.2931 (02/95 revision is the one I'm looking at) section
> > 4.5.8 and
> > X.36 (04/95) Annex D for some examples of ITU-T usage of the
> > IEEE OUI for
> > vendor extensions and private protocol identification.
>NH=> And therefore the conclusion is?.........you seem to be saying
>something like 'if X commits a crime it now gives everyone the right and
>also go and commit the same crime'.  I don't care which stds body does
>this....it simply is not right in principle IMO.
>
>regards, Neil